body {
  height: 100%;
  background-color: #494850;
  background-image: url('../images/background.gif');
  background-position: 50% 50%;
  background-repeat: no-repeat;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 20px;
  color: #388167;
  font-size: 28px;
  line-height: 28px;
  font-weight: 400;
  letter-spacing: 6px;
  text-transform: uppercase;
}

h2 {
  margin-top: 10px;
  margin-bottom: 10px;
  color: #86cdb4;
  font-size: 18px;
  line-height: 20px;
  font-weight: 400;
  letter-spacing: 6px;
  text-transform: uppercase;
}

h3 {
  margin-top: 20px;
  margin-bottom: 25px;
  font-family: 'Libre Baskerville', sans-serif;
  color: #86cdb4;
  font-size: 24px;
  line-height: 28px;
  font-weight: 400;
  text-align: center;
  letter-spacing: 3px;
  text-transform: uppercase;
}

h4 {
  margin-top: 10px;
  margin-bottom: 0px;
  font-family: 'Libre Baskerville', sans-serif;
  color: #494850;
  font-size: 21px;
  line-height: 24px;
  font-weight: 700;
  text-align: center;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  padding-top: 20px;
  border-top: 1px solid #fff;
  font-family: Merriweather, serif;
  color: #388167;
  font-size: 20px;
  line-height: 24px;
  font-weight: 700;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Lato, sans-serif;
  color: #494850;
  font-size: 16px;
  line-height: 20px;
  font-weight: 400;
}

p {
  margin-bottom: 10px;
  font-family: 'Libre Baskerville', sans-serif;
  color: #494850;
  line-height: 22px;
  font-weight: 400;
  text-align: center;
}

a {
  color: #fff;
  text-decoration: none;
}

ol {
  margin-top: 0px;
  margin-bottom: 10px;
  padding-left: 20px;
}

li {
  margin-bottom: 10px;
  font-family: 'Libre Baskerville', sans-serif;
  font-size: 12px;
  font-weight: 400;
}

label {
  display: block;
  margin-bottom: 5px;
  font-family: Bitter, serif;
  color: #494850;
  font-weight: 400;
}

blockquote {
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 10px 20px;
  border-left: 5px solid #e2e2e2;
  font-size: 18px;
  line-height: 22px;
}

.header {
  position: relative;
  width: 100%;
  padding-top: 40px;
  padding-bottom: 40px;
  float: left;
  background-color: #fff;
  font-family: 'Libre Baskerville', sans-serif;
  text-align: center;
}

.foot {
  position: relative;
  width: 100%;
  height: auto;
  margin-top: 0px;
  padding-top: 20px;
  padding-bottom: 20px;
  float: left;
  background-color: #fff;
  text-align: center;
}

.foot-logo {
  position: relative;
  left: auto;
  top: auto;
  right: auto;
  bottom: auto;
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.foot-logo.dog {
  position: absolute;
  top: -110px;
}

.castlethorn-row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.modal {
  position: fixed;
  z-index: 9999;
  display: none;
  width: 100%;
  height: 100%;
  background-color: rgba(134, 205, 180, .95);
}

.submit-form {
  position: relative;
  display: block;
  width: 400px;
  margin-top: 80px;
  margin-right: auto;
  margin-left: auto;
  padding: 32px 40px 20px;
  background-color: #fff;
}

.close {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 32px;
  height: 32px;
  background-color: #cd86a5;
  -webkit-transition: background-color 200ms ease;
  transition: background-color 200ms ease;
  font-family: Exo, sans-serif;
  color: #fff;
  text-align: center;
}

.close:hover {
  background-color: #c02167;
}

.ex {
  font-family: Lato, sans-serif;
  font-size: 20px;
  line-height: 32px;
  font-weight: 300;
  text-transform: uppercase;
}

.button {
  position: relative;
  display: block;
  margin-top: 20px;
  margin-right: auto;
  margin-left: auto;
  padding: 15px 20px;
  float: right;
  background-color: #86cdb4;
  -webkit-transition: background-color 200ms ease;
  transition: background-color 200ms ease;
  font-family: 'Libre Baskerville', sans-serif;
  font-size: 18px;
  font-weight: 400;
  letter-spacing: 3px;
  text-transform: uppercase;
}

.button:hover {
  background-color: #388167;
}

.bg-vid {
  position: relative;
  width: 100%;
  height: 100%;
}

.overlay {
  position: relative;
  width: 100%;
  height: 100%;
  background-color: rgba(73, 72, 80, .6);
}

.logo {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
  width: 100%;
  height: 380px;
  max-width: 800px;
  margin: auto;
  text-align: center;
}

.logo.subpage {
  width: 240px;
  height: 240px;
}

.navbar {
  height: 54px;
  background-color: rgba(73, 72, 80, .8);
  text-align: center;
}

.nav-link {
  padding-right: 12px;
  padding-left: 12px;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  font-family: Lato, sans-serif;
  color: #fff;
  font-size: 12px;
  line-height: 14px;
  letter-spacing: 5px;
  text-transform: uppercase;
}

.nav-link:hover {
  padding-top: 30px;
  background-color: #388167;
  color: #86cdb4;
}

.nav-link.w--current {
  background-color: #388167;
  color: #86cdb4;
}

.navmenu {
  width: 100%;
  float: none;
}

.banner {
  position: relative;
  width: 100%;
  height: 300px;
  float: left;
  background-image: url('../images/colour-banner.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.gereral-content {
  position: relative;
  width: 100%;
  padding-top: 60px;
  padding-bottom: 60px;
  float: left;
  background-color: #e9f3f0;
}

.gereral-content.white {
  background-color: #fff;
}

.map-container {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 340px;
  float: left;
}

.map-container.lucan {
  height: auto;
  background-color: #86cdb4;
}

.gallery {
  position: relative;
  width: 100%;
  float: left;
}

.galpic {
  padding-right: 0px;
  padding-left: 0px;
}

.link-overlay {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  background-color: rgba(73, 72, 80, .5);
  -webkit-transition: background-color 500ms ease;
  transition: background-color 500ms ease;
}

.link-overlay:hover {
  background-color: rgba(73, 72, 80, 0);
}

.plans {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 20px;
  margin-bottom: 20px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.plan {
  padding: 10px;
}

.text {
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
}

.col-blocl {
  position: absolute;
  top: 20px;
  right: 10px;
  width: 40px;
  height: 40px;
  float: left;
  background-color: #86cdb4;
}

.col-blocl.type-1 {
  background-color: #bdc968;
}

.col-blocl.type-2 {
  background-color: #908da8;
}

.col-blocl.type-3 {
  background-color: #f79f68;
}

.col-blocl.type-4 {
  background-color: #fdd472;
}

.col-blocl.type-5 {
  background-color: #68b5e4;
}

.col-blocl.type-6 {
  background-color: #6b926a;
}

.col-blocl.type-7 {
  background-color: #7cd0dd;
}

.col-blocl.type-8 {
  background-color: #ee543c;
}

.col-blocl.type-9 {
  background-color: #d79ec8;
}

.house-types {
  margin-top: 20px;
  margin-bottom: 20px;
}

.homehead {
  margin-top: 25px;
  font-family: Lato, sans-serif;
  font-size: 16px;
  text-align: center;
}

.homehead.whiter {
  margin-top: 10px;
  color: #fff;
  font-size: 18px;
  line-height: 22px;
  letter-spacing: 1px;
}

.feat {
  margin-bottom: 15px;
  font-size: 12px;
  line-height: 18px;
  text-align: left;
}

.stat {
  margin-bottom: 5px;
  padding-top: 0px;
  border-style: none;
  font-size: 16px;
  line-height: 22px;
}

.testi {
  margin-top: 0px;
  margin-bottom: 20px;
  font-family: Lato, sans-serif;
  color: #9b98ac;
  font-size: 16px;
  font-weight: 400;
  text-align: center;
  letter-spacing: 6px;
}

.testi-head {
  margin-bottom: 10px;
  color: #388167;
  font-size: 28px;
}

.amenities {
  margin-top: 10px;
  padding-top: 0px;
}

.amenities.sport {
  color: #f4aacb;
}

.amenities.education {
  color: #8cd3f6;
}

.amenities.shopping {
  color: #a17cb6;
}

.amenities.leisure {
  color: #008639;
}

.amenities.employment {
  color: #fac386;
}

.amenities.restuarants {
  color: #d04e4f;
}

.icon {
  margin-top: 5px;
  margin-right: 10px;
  float: left;
}

.blue {
  color: #8cd3f6;
}

.pink {
  color: #f4aacb;
}

.purple {
  color: #a17cb6;
}

.green {
  color: #008639;
}

.orange {
  color: #fac386;
}

.red {
  color: #d04e4f;
}

.amenhead {
  position: relative;
  height: 100px;
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #388167;
}

.amenbody {
  position: relative;
  width: 100%;
  height: auto;
  padding-top: 0px;
  padding-bottom: 0px;
  float: left;
  border-style: none;
  border-bottom-width: 9px;
  border-bottom-color: #388167;
  background-color: transparent;
}

.amen-row {
  position: static;
  top: -80px;
  width: 100%;
}

.amentitle {
  margin-top: 0px;
  margin-bottom: 42px;
  padding-top: 15px;
  padding-bottom: 15px;
  background-color: #86cdb4;
  font-family: 'Libre Baskerville', sans-serif;
  color: #fff;
  font-size: 12px;
  text-align: center;
  letter-spacing: 3px;
}

.iconcol {
  text-align: center;
}

.iconame {
  height: 100px;
  margin-top: 5px;
}

.distance {
  margin-top: 15px;
  font-family: 'Libre Baskerville', sans-serif;
  color: #86cdb4;
  font-size: 22px;
  line-height: 24px;
}

.iconcontain {
  position: relative;
  display: block;
  width: 14.28%;
  padding: 0px 0px 20px;
  float: left;
  border-bottom: 10px solid #86cdb4;
  background-color: #494850;
  text-align: center;
}

.left {
  line-height: 25px;
  text-align: left;
}

.unordered {
  padding-left: 0px;
  list-style-type: none;
}

.unorderli {
  margin-bottom: 0px;
  padding: 8px 10px;
  border-bottom: 1px solid #fff;
  background-color: #cde7de;
}

.time {
  margin-right: 10px;
}

.traininfo {
  margin-top: 20px;
  color: #388167;
  font-size: 12px;
  line-height: 20px;
}

html.w-mod-js *[data-ix="hidemodal"] {
  display: none;
  opacity: 0;
  -webkit-transform: scale(1.2, 1.2);
  -ms-transform: scale(1.2, 1.2);
  transform: scale(1.2, 1.2);
}

html.w-mod-js *[data-ix="hidesub"] {
  opacity: 0.04;
  -webkit-transform: translate(0px, 100px);
  -ms-transform: translate(0px, 100px);
  transform: translate(0px, 100px);
}

html.w-mod-js *[data-ix="logofade"] {
  opacity: 0;
  -webkit-transform: scale(0.5, 0.5);
  -ms-transform: scale(0.5, 0.5);
  transform: scale(0.5, 0.5);
}

@media (max-width: 991px) {
  h4 {
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .foot-logo {
    position: relative;
    left: auto;
    top: auto;
    right: auto;
    bottom: auto;
    margin-top: 10px;
  }
  .foot-logo.dog {
    position: absolute;
    left: auto;
    top: -100px;
  }
  .gereral-content {
    position: relative;
  }
  .iconcontain {
    width: 25%;
    float: left;
  }
}

@media (max-width: 767px) {
  .foot-logo.dog {
    position: static;
    left: auto;
  }
  .castlethorn-row {
    position: static;
    float: none;
  }
  .gereral-content {
    padding-right: 10px;
    padding-left: 10px;
  }
  .plans {
    display: block;
    text-align: center;
  }
  .text {
    text-align: center;
  }
  .iconcontain {
    position: relative;
    width: 33.33333%;
    float: left;
  }
}

@media (max-width: 479px) {
  .submit-form {
    width: auto;
    margin-top: 20px;
    padding-right: 20px;
    padding-left: 20px;
  }
  .logo {
    padding-right: 15px;
    padding-left: 15px;
  }
  .plans {
    display: block;
  }
  .amentitle {
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 10px;
    letter-spacing: 2px;
  }
  .iconcontain {
    width: 50%;
  }
}

